WhatsApp drops support for older devices running iOS 9

WhatsApp has officially ended support for its application on devices running iOS 9, affecting users on the iPhone 4s.

In a support document, it says that iOS 10 (on an iPhone 5 or 5c) or later will now be required to run WhatsApp and receive the latest security fixes and features.

Users should back up their WhatsApp chat history with iCloud and restore it on a newer device in order to continue using the service.

iOS 10 was released in 2016 and bought improvements to notifications and the Lock Screen, and an overhauled Messages app. Apple occasionally releases security fixes for the software.

Default image
Ben Ward
Senior Editor, discussing everything Apple and supporting other writers and members of Apple TLD's team of volunteers.
Articles: 624

Leave a Reply